Subject: bug#32334: Window resize fails in remote X11

From: Eli Zaretskii <[email-masked]>
Date: Tue, 31 Jul 2018 19:27:15 +0300

> Date: Tue, 31 Jul 2018 12:21:39 +0200
> From: Russell Adams <[email-masked]>
> 
> Using Emacs 26.1 on Gentoo Linux locally works fine full screen. If I
> use X11 over SSH with Windows (VcXsrv) Emacs works until I resize the
> window. If I increase the size of the window, the right and bottom edges
> eventually disappear. I have an imgur gallery of screenshots:
> 
> https://imgur.com/a/AZiti9h
> 
> The text at the right and bottom is completely black, and typing or
> other activities aren't visible at all. The scrollbar does remain.

Does it help to disable double-buffering?  (NEWS tells how yo do
that.)